#sistem {
  font-family: Arial, Helvetica, sans-serif;
  font-size: large;
}
#can {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: lighter;
  font-size: 30%;
}

#syarat {
  margin-top: 80px;
  color: rgb(231, 171, 58);
  font-weight: 200;
}
#memory {
  margin-top: 20px;
  color: rgb(231, 171, 58);
  font-weight: 200;
}
#grapic {
  margin-top: 40px;
  color: rgb(231, 171, 58);
  font-weight: 200;
}

.container {
  margin-top: 70px;
  color: white;
  font-weight: 100;
}
body {
  background-image: url(../assets/requirements.png);
  background-size: 85%;
}
